DotSpatial.Compatibility 1.9.0

MapWindow 4 compatibility.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package DotSpatial.Compatibility -Version 1.9.0
dotnet add package DotSpatial.Compatibility --version 1.9.0
paket add DotSpatial.Compatibility --version 1.9.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://dotspatial.codeplex.com/releases/view/621128

Version History

Version Downloads Last updated
2.0.0-rc1 328 3/11/2017
1.9.0 842 4/28/2016
1.7.0 965 7/25/2014
1.6.0 374 1/13/2014
1.5.1 448 5/28/2013
1.4.0 369 11/14/2012
1.3.0 391 8/6/2012
1.2.0 443 5/15/2012
1.1.0 425 3/22/2012
1.0.0 450 2/2/2012